* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: auto;
	color: #424242;	/*background-color: #F8F8F5;*/
}

body {
	width: 40%;
}

iframe {
	width: 100%;
}

a,
a:link,
a:visited {
	text-decoration: none;
	color: #424242;
}

a.no-hover-border:hover {
	border-bottom: 0px;
}

a.no-hover-color:hover {
	color: #424242;
}

a:hover {
	color: #424242;
	border-bottom: 1px solid;
	border-bottom-color: #424242;
}

span.tag a,
span.tag a:link,
span.tag a:visited {
	color: #BDBDBD;
	border-bottom: 0px;
}

span.tag a:hover {
	color: #BDBDBD;
	border-bottom: 1px solid;
	border-bottom-color: #BDBDBD;
}

img {
	width: 100%;
}

hr {
	border: none;
	height: 1px;
	width: 20%;
	margin: 1.5em auto;
	background-color: #E0E0E0;
}

li {
	padding-top: 2px;
	padding-bottom: 2px;
}

img {
	display: flex;
}

blockquote {
	font-size: 1.1em;
	margin-left: 0px;
	padding: 1em;
	border-left: 3px solid #BDBDBD;
	background: #F5F5F5;
}

blockquote p {
	margin: 0;
}

h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    display: block;
    margin-bottom: 1rem;
    overflow: auto;
    width: 100%;
}

th {
    font-weight: 700
}

td,
th {
    border: 1px solid #ddd;
    padding: 6px 13px
}

tr {
    border-top: 1px solid #ccc
}

p.tip,
tr:nth-child(2n) {
    background-color: #f8f8f8
}

article a {
	border-bottom: 1px solid;
	border-bottom-color: #424242;
	padding-bottom: .05em;
}

figcaption {
	text-align: right;
	font-size: 0.85em;
}

.img-logo {
	display: block;
	width: 128px;
	margin-top: 3em;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
}

.dream {
	display: flex;
	flex-direction: row;
	margin-bottom: 1em;
}

.dream-dates {
	margin-right: 1em;
}

.dream-date {
	text-align: right;
}

.dream-content p:first-child {
	margin-top: 0px;
	margin-bottom: 0px;
}

.quote-person {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
}

.quote-source {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
}

.header-nav {
	flex-grow: 1;
	text-align: right;
	margin-top: 42px;
}

.font-size-small {
	font-size: 0.85em;
}

.font-size-large {
	font-size: 1.25em;
}

.no-margin {
	margin: 0px;
}

.no-bottom-margin {
	margin-bottom: 0px;
}

.no-padding {
	padding: 0px;
}

.margin-top-1em {
	margin-top: 1em;
}

.margin-bottom-1em {
	margin-bottom: 1em;
}

.margin-bottom-footer {
	margin-bottom: 3px;
}

.padding-bottom-1em {
	padding-bottom: 1em;
}

.padding-top-2em {
	padding-top: 2em;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-capitalize {
	text-transform: capitalize;
}

.text-lowercase {
	text-transform: lowercase;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.font-montserrat {
	font-family: Montserrat, sans-serif;
}

.font-open-sans {
	font-family: 'Open Sans', sans-serif;
}

.font-date {
	font-family: 'Consolas', Courier, monospace;
}

.gray-color {
	color: #BDBDBD;
}

.gray-bg-color {
	background-color: #BDBDBD;
}

::selection {
	color: #222;
	background: #D6EDFF;
	text-shadow: none;
}

.nav-list {
	list-style-type: none;
}

@media screen and (min-width:320px) and (max-width:736px) and (orientation:landscape) {
	body {
		width: 90%;
	}

	h1 {
		font-size: 1.25em;
	}

}


@media screen and (min-width:299px) and (max-width:736px) and (orientation:portrait) {
	body {
		width: 90%;
	}

	h1 {
		font-size: 1.25em;
	}

	li time {
		display: none;
	}

	article blockquote {
		margin-left: 0px;
	}

}